RubyGems Navigation menu

Reverse dependencies for locale_mailer Latest version of the following gems require locale_mailer

Downloads insgesamt 10.601

Für diese Version 1.260

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: